.res-i, picture img {
    max-width: 150%;
    width: auto;
    height: auto;
}
@media (min-width: 1200px) and (max-width: 1439.98px) {
    .header-block picture img {
        max-width: 122%;
    }
}


@media (min-width: 1px) and (max-width: 1199.99px) {
    .header-block picture img {
        display: none;
    }
}


#s-specialist {
    z-index: 3;
}
.credit-line-after-price .banner-container {
    z-index: 4;
}


.s-specialist__text-block p b {
    color: #3f3f3f;
}

.s-specialist__man {
    bottom: 262px;
}


.s-specialist__man-a {
    bottom: 264px;
}

.s-specialist__name-mobile {
    display: none;
}


@media (min-width: 1px) and (max-width: 768px) {
    .s-specialist__name-mobile {
        display: block;
    }
}

.maxw-576 {
    display: block;
}
.minw-576 {
    display: none;
}

@media (max-width: 576px) {
    .s-form__man {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    .s-form__head {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    .mw-100-mobile {
        max-width: 100%;
    }
    .maxw-576 {
        display: none;
    }
    .minw-576 {
        display: block;
    }
}



.header-block__stock-block {
    padding-top: 2rem!important;
}


.sales-offer-mobile {
    display: none;
}


@media (min-width: 1px) and (max-width: 575px) {
    .sales-offer-mobile {
        display: block;
    }

    .header-block__stock-block {
        font-size: 22px;
    }
}
